@charset "utf-8";
/* CSS Document */

.lead_tr_01 {
    font-size: 150%;
    font-weight: normal;
    text-align: center;
    margin-bottom: 0.5em;
}

.lead_tr_02 {
    font-size: 110%;
    font-weight: normal;
    text-align: center;
    margin-bottom: 0.5em;
}




/* Tablet */
@media (min-width: 768px) {

.lead_tr_02 {
    font-size: 150%;
    font-weight: normal;
    text-align: left;
    margin-bottom: 0.5em;
}



}


/* LąPC */
@media (min-width: 1280px) {


}